MWAWCell::CompareFormat Struct Reference

a comparaison structure used to store data More...

`#include <MWAWCell.hxx>`

## Public Member Functions

| CompareFormat ()
| constructor
bool | operator() (Format const &c1, Format const &c2) const
| comparaison function

## Detailed Description

a comparaison structure used to store data

## Constructor & Destructor Documentation

## CompareFormat()

MWAWCell::CompareFormat::CompareFormat | ( |  | ) |

inline

constructor

## Member Function Documentation

## operator()()

bool MWAWCell::CompareFormat::operator() | ( | Format const & | c1,
|  | Format const & | c2 ) const

inline

comparaison function

The documentation for this struct was generated from the following file:

- MWAWCell.hxx